0

I try to load up a Windows application with Mono Runtime, but when I do it gives me the message saying;

Please upgrade your system. Windows XP and older are not supported.

how can I change the system version later than XP with Mono? I know to change it for Wine but Mono Runtime doesn't use wine configurations.

2
  • edit your system time to before end-of-life-time of Windows XP (before April 8, 2014) and even disable the system time from up-timing through internet and if it's necessary disconnect your Internet connection until you are using that program. Feb 22, 2015 at 13:52
  • This method doesn't work with Mono runtime. There has to be another way of configuring Mono to use a later build to run off.
    – user94959
    Feb 23, 2015 at 14:36

1 Answer 1

0

well Mono is cross platform, so is not depending about mono... i guess in ur windows applicationt there is a a check about System Verison like if (System Versione is not equal to windwos 7 or 8 ) then trhow and exception and close application....

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy